Bug 1119686 - python-sphinx alias broken in TW
python-sphinx alias broken in TW
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Development
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Ondřej Súkup
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-12-17 09:38 UTC by Peter Simons
Modified: 2019-02-06 17:40 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Simons 2018-12-17 09:38:53 UTC
https://build.opensuse.org/package/show/devel:languages:haskell:ghc-8.6.x/ghc stopped building recently and became "unresolvable", because of the following error:

> nothing provides python2-sphinxcontrib needed by python2-Sphinx

The spec file depends on "python-sphinx", which gets resolved to "python2-Sphinx", I suppose? It looks like that build is broken in TW, but for all I know the issue could also be with the way the version-less name is resolved on OBS.
Comment 1 Peter Simons 2018-12-17 14:45:03 UTC
OK. It turns out the issue is caused by a broken TW snapshot and it will be fixed with the next update.
Comment 2 Swamp Workflow Management 2019-02-06 17:40:08 UTC
This is an autogenerated message for OBS integration:
This bug (1119686) was mentioned in
https://build.opensuse.org/request/show/669505 15.1 / ghc